<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru-RU">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Дни московской конкуренции</title>
		
		<link rel="stylesheet" href="/assets/css/main.css?v=1.2.9">
		<link rel="stylesheet" href="/assets/css/standup.css?v=1.1">
		<link rel="stylesheet" href="/assets/css/exhibition.css?v=1.2">
		
		<style>
        h2 {
            color: #ff493d;
        }
				
				.text-gray {
    			color: #424242;
				}
				
				.bg-primary {
					background-color:#eceadd!important;
				}
				
				.authors-book {
					font-size:16px;
					line-height:22px;
				}
				
				.authors-book p {
					margin-bottom:12px;
					padding-left:15px;
				}
				
				.authors-book p > span {
					/*display:inline-block;*/
					font-weight:bold;
					color:#3f6f80;
					margin-left:-15px;
				}
				
				.authors-book p span.text-red {
					color: #ff493d;
				}
				
				.paragraph {
					display:block;
				}

        @media screen and (min-width: 0px) and (max-width: 1024px) {
            .hide-mobile{ display: none; }
						.col-md-9, .col-sm-12, .col-md-10 {
							width:100%;
						}
						.pb-sm-5 {padding-bottom:50px;}
						.pt-sm-0 {padding-top:0;}
						.flex-order-fisrt {order:-1; margin-bottom:30px;}
						.paragraph {
							display:inline;
						}
        }
		</style>

	</head>
	<body>
		<div id="home" class="page">
			<header id="header" class="header px-2 position-relative">
				<div class="container d-flex flex-row justify-content-between align-items-center mx-auto col-md-12">
					<a class="logo" href="/">
						<div class="logo-moscow"></div>
						<div class="logo-dmk"></div>
					</a>
					<nav class="nav-menu">
						<ul class="menu">
							<li class="menu-item"><a rel="m_PageScroll2id" href="/">главная</a></li>
							<li class="menu-item"><a rel="m_PageScroll2id" href="#about">об издании</a></li>
							<li class="menu-item"><a rel="m_PageScroll2id" href="#history">история создания</a></li>
						</ul>
					</nav>
					<div class="d-flex flex-row align-items-center">
						
						<nav class="nav-menu-social">
							<a class="nav-menu-social__item nav-menu-social__fb" target="_blank" rel="nofollow" href="https://www.facebook.com/dnikonkurencii/"><i class="fab fa-facebook-f"></i></a>
							<a class="nav-menu-social__item nav-menu-social__in" target="_blank" rel="nofollow" href="https://www.instagram.com/mos_tender/"><i class="fab fa-instagram"></i></a>
							<a class="nav-menu-social__item nav-menu-social__vk" target="_blank" rel="nofollow" href="https://vk.com/dnikonkurencii"><i class="fab fa-vk"></i></a>
							<a class="nav-menu-social__item nav-menu-social__yt" target="_blank" rel="nofollow" href="https://www.youtube.com/channel/UCNcUOaCjtcPMUlkcCeHtoWw"><i class="fab fa-youtube"></i></a>
						</nav>
						<nav class="nav-menu-mobile"><i class="fas fa-bars"></i></nav>
					</div>
				</div>
			</header>
			
			<main class="main">

        <section class="home-exhibition2 px-0 mx-auto d-flex flex-row flex-sm-column">

            <div class="col-md-6 pr-5">
                <div class="home__exhibition2-abstract"><img src="/assets/images/kniga/DMK_pr_pix_1.jpg" alt=""></div>
            </div>

            <div class="col-md-6 pl-5 pb-5">
                <h2 class="text-dark font-weight-medium mb-3" style="font-size: 26px; line-height:34px;"><span class="paragraph">В рамках Дней московской конкуренции</span> создана уникальная книга
                </h2>
                <h1 class="conference-title text-red  display-1-2">МОСКОВСКИЕ ПОСТАВЩИКИ.<br> История в&nbsp;лицах
                </h1>
            </div>

        </section>
        <section id="about" class="bg-primary exhibition2 px-0 position-relative">
            <div class="container d-flex flex-column mx-auto pt-10 pb-10 pt-sm-5 pb-sm-5 col-md-12"><!-- pb-sm-0  -->
                <h2 class="mx-auto text-uppercase  text-center font-weight-medium col-md-9 col-sm-12">о чем книга</h2>


                <div class="container d-flex flex-row flex-wrap mx-auto col-md-12 pt-7 pt-sm-5 text-gray font-weight-medium mb-3">
                    <div class="col-md-6 section-stories__text pl-2 d-flex mb-3">
                        <div class="col-md-4 hide-mobile"></div>
                        <div class="col-md-8">
													<p class="pb-2">												
													Это сборник потрясающих историй о предпринимательской и благотворительной деятельности крупнейших московских предпринимателей - поставщиков Императорского двора на протяжении столетия - с 1820-х до 1918 года.
													</p>
													В фокусе внимания исследователей оказалась деятельность знаменитых московских фирм - Абрикосовых, Высоцких, Оловянишниковых, Сорокоумовских, Третьяковых, Перловых, Ралле, Филипповых, Ламановой и других. Начинается книга очерком, посвященным формированию института "поставщиков Двора".
													
                        </div>
                    </div>
                    <div class="col-md-6 section-stories__text">
                        <img style="width:100%; max-height:100%; height:auto;" src="/assets/images/kniga/DMK_pr_pix_2.png" alt="">
                    </div>

                </div>


                <div class="mx-auto section__text text-center text-dark font-weight-medium display-3-5 col-md-9 pt-sm-0 pb-sm-5 col-sm-10">
                    19 историй московских предпринимателей<br> в&nbsp;исторический период с&nbsp;1820-х&nbsp;до 1918 гг.
                </div>
            </div>
        </section>

        <section class="exhibition2 px-0 position-relative">
            <div class="container d-flex flex-column mx-auto pt-10 pb-5 pt-sm-5 no-pb-10 col-md-9"><!-- pb-sm-0  -->
                <h2 class="mx-auto text-uppercase text-center font-weight-medium col-md-9 mb-3 col-sm-12">Кто работал над книгой</h2>
                <div class="mx-auto section__text text-center text-dark font-weight-medium display-3-5 col-md-12 col-sm-10">
                   <span class="paragraph">10 историков и искусствоведов,</span> <span class="paragraph">трое потомков династий поставщиков Императорского двора,</span> кандидаты наук и сотрудники московских музеев. </div>
                <div class="container d-flex flex-row flex-wrap mx-auto col-md-12 pt-7 pt-sm-5 text-gray font-weight-medium">
                   	<div class="flex-order-fisrt col-md-6 section-stories__text pl-2">
                        <img style="width:100%; max-height:100%; height:auto;" src="/assets/images/kniga/DMK_pr_pix_3.png" alt="">
                    </div>

                    <div class="col-md-6 section-stories__text mb-3 d-flex">
                        <div class="col-md-8">
                           Большой авторский коллектив собирался по принципу привлечения лучших специалистов по истории каждого поставщика, а также москвоведов и известных экспертов по купечеству, московской промышленности и торговле.
                            
                        </div>
                        <div class="col-md-4 hide-mobile"></div>
                    </div>
                </div>
            </div>
        </section>


        <section class="exhibition2 px-0 bg-primary position-relative">
            <div class="container d-flex flex-column mx-auto pt-10 pb-10 pt-sm-5 col-md-12"><!-- pb-sm-0  -->
                <h2 class="mx-auto text-uppercase text-center font-weight-medium col-md-9 col-sm-12 mb-5">Авторы</h2>
								<div class="authors-book text-gray container d-flex flex-row flex-wrap mx-auto col-md-10 col-sm-12 text-dark font-weight-medium px-0">
									<div class="col-md-1 hide-mobile"></div>
									<div class="col-md-5 col-sm-12 px-4">
										<p><span>1. <span class="text-uppercase">Абрикосова</span> Наталья Юрьевна —</span> потомок купцов Абрикосовых, кандидат биологических наук</p>
										<p><span>2. <span class="text-uppercase">Бессолицын</span> Александр Алексеевич —</span> доктор исторических наук, профессор, Институт российской истории РАН, Российская академия народного хозяйства и государственной службы</p>
										<p><span>3. <span class="text-uppercase">Гавлин</span> Михаил Львович —</span> кандидат исторических наук, Всероссийский НИИ делопроизводства и архивного дела</p>
										<p><span>4. <span class="text-uppercase">Зимин</span> Игорь Викторович —</span> доктор исторических наук, профессор, заведующий кафедрой истории России Санкт-Петербургского государственного медицинского университета</p>
										<p><span class="text-red">5. <span class="text-uppercase">Иванова</span> Надежда Юрьевна —</span> кандидат искусствоведения, заместитель заведующего отделом хранения музейных предметов, государственный Музей-заповедник “Царицыно”</p>
										<p><span>6. <span class="text-uppercase">Клокова</span> Лада Валерьевна —</span> журналист, шэф-редактор журнала «Русский мир.ru»</p>
									</div>
									<div class="col-md-5 col-sm-12 px-4">
										<p><span>7. <span class="text-uppercase">Коробко</span> Михаил Юрьевич —</span> историк, Централизованная библиотечная система ЮЗАО г. Москвы</p>
										<p><span>8. <span class="text-uppercase">Прянишников</span> Николай Евгеньевич —</span> потомок купцов Оловянишниковых, архитектор, культуролог, преподаватель, Российская академия народного хозяйства и государственной службы</p>
										<p><span>9. <span class="text-uppercase">Смирнова</span> Елена Петровна —</span> заведующая отделом керамики и стекла, Государственный исторический музей</p>
										<p><span>10. <span class="text-uppercase">Соколов</span> Иван Алексеевич —</span> кандидат исторических наук, научный консультант “Музея чая” (Санкт-Петербург)</p>
										<p><span>11. <span class="text-uppercase">Сорокоумовская</span> Марина<br />Александровна —</span> потомок купцов Сорокоумовских, заслуженная артистка России, солистка Московской государственной филармонии</p>
										<p><span>12. <span class="text-uppercase">Тростенцов</span> Евгений Григорьевич —</span> коллекционер, организатор “Музея истории русского шоколада”</p>
										<p><span class="text-red">13. <span class="text-uppercase">Ульянова</span> Галина Николаевна —</span> доктор исторических наук, Институт российской истории РАН</p>
									</div>
									<div class="col-md-1 hide-mobile"></div>
								</div>
            </div>
        </section>


        <section id="history" class="exhibition2 px-0 position-relative">
            <div class="container d-flex flex-column mx-auto pt-10 pt-sm-5 no-pb-10 col-md-12"><!-- pb-sm-0  -->
                <h2 class="mx-auto text-uppercase text-center font-weight-medium col-md-9 col-sm-12 mb-3">История создания</h2>
								<div class="mx-auto section__text text-center text-dark font-weight-medium display-3-5 pb-sm-5 col-sm-12">
							
                    <span class="paragraph">Материал по некоторым фамилиям собирался по крупицам,</span> по многим компаниям до этого никаких исследований не проводилось.</div>
								<div class="container d-flex flex-row flex-wrap mx-auto col-md-10 col-sm-12 pt-6 pt-sm-0 text-dark font-weight-medium mb-3">
                    <div class="col-md-6 section-stories__text pl-2 d-flex">
                        <div class="col-md-3 hide-mobile"></div>
                        <div class="col-md-9 col-sm-12">
													Материал для книги был первоначально
подготовлен в виде научного
исследования, в рамках которого работа
велась в архивах и в частных коллекциях.
Затем уже на базе проведенного
исследования были написаны статьи
по 19 московским предпринимателям,
поставляющим совершенно разные
товары и услуги – ювелирные,
кондитерские, хлебобулочные изделия,
чай, посуду, парфюмерию и др.
                        </div>
                    </div>
                    <div class="flex-order-fisrt col-md-6 section-stories__text">
                        <img style="width:100%; max-height:100%; height:auto;" src="/assets/images/kniga/DMK_pr_pix_4.png" alt="">
                    </div>
                </div>
            </div>
        </section>


        <section class="exhibition2 px-0 position-relative">
            <div class="container d-flex flex-column mx-auto pt-6 pt-sm-5 no-pb-10 col-md-12"><!-- pb-sm-0  -->
                <h2 class="mx-auto text-uppercase  text-center font-weight-medium col-md-12 col-sm-12 mb-3">Интересные факты</h2>

                <div class="mx-auto section__text text-center text-dark font-weight-medium display-3-5 col-md-12 mb-3 col-sm-10">
                    <span class="paragraph">В книге впервые представлена предпринимательская история Филипповых,</span> Третьяковых, Левенсона, Вишневского, Иммера, Швабе.
                </div>
								<div class="container d-flex flex-row flex-wrap mx-auto col-md-10 pt-6 pt-sm-0 text-gray font-weight-medium mb-3">
                    <div class="flex-order-fisrt col-md-6 section-stories__text">
                        <img style="width:100%; max-height:100%; height:auto;" src="/assets/images/kniga/DMK_pr_pix_5.png" alt="">
                    </div>
										<div class="col-md-6 section-stories__text pl-2 d-flex">
                        
                        <div class="col-md-9">
													<p class="pb-2">
													Во время подготовки издания удалось выявить множество неожиданных фактов.</p> Например, Филипповы много лет оставались по своему статусу крестьянами, хотя постоянно жили в Москве. Оловянишниковы получали звания поставщиков Двора дважды по совершенно разным видам товаров - церковной утвари и лакокрасочным материалам. Фирма Иммер имела в Москве питомники, где выращивала саженцы редких растений на продажу.
													
                        </div>
												<div class="col-md-3 hide-mobile"></div>
                    </div>
                   
                </div>
            </div>
        </section>

				<section class="exhibition2 px-0 position-relative">
            <div class="container d-flex flex-column mx-auto pt-6 pt-sm-5 no-pb-10 col-md-12"><!-- pb-sm-0  -->
                <h2 class="mx-auto text-uppercase  text-center font-weight-medium col-md-12 col-sm-12 mb-3">Наследие</h2>

								<div class="container d-flex flex-row flex-wrap mx-auto col-md-10 pt-6 pt-sm-0 text-gray font-weight-medium mb-3">
                    
										<div class="col-md-6 section-stories__text pl-2 d-flex">
                        <div class="col-md-3 hide-mobile"></div>
                        <div class="col-md-9">
													Многие из поставщиков, чьи имена представлены в книге, возводили новые комплексы зданий, заказывая проекты у знаменитых архитекторов. Эти шедевры и сейчас являются украшением нашего города: типография Левенсона в Трехпрудном переулке, постройки Шехтеля на Мясницкой и Мещанской улице для производителя фарфора Кузнецова, здания фабрик Высоцкого и Сорокоумовского.
                        </div>
												
                    </div>
										<div class="flex-order-fisrt col-md-6 section-stories__text">
                        <img style="width:100%; max-height:100%; height:auto;" src="/assets/images/kniga/DMK_pr_pix_6.png" alt="">
                    </div>
                   
                </div>
								<div class="container mx-auto text-center text-dark font-weight-medium display-3-5 col-sm-11 col-md-10 mb-8">
									<p class="pb-2"><span class="paragraph">Важно знать историю бизнеса и промышленности, </span> <span class="paragraph">изучать секреты успеха лучших представителей купечества,</span> вдохновляться их достижениями.
									</p>
									<p class="text-uppercase">
										<span class="paragraph">Приятного путешествия во времени</span> по нашему замечательном у городу!
									</p>
								</div>
            </div>
        </section>

        <section id="foto" class="px-0">
            

            <div class="container mx-auto">

                <div class="section__items mx-auto d-flex flex-row flex-wrap">

                    <div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/kniga/DMK_prez_pix_01.jpg" alt=""></div>
                    <div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/kniga/DMK_prez_pix_02.jpg" alt=""></div>
                    <div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/kniga/DMK_prez_pix_03.jpg" alt=""></div>
                    <div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/kniga/DMK_prez_pix_04.jpg" alt=""></div>
                    <div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/kniga/DMK_prez_pix_05.jpg" alt=""></div>
                    <div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/kniga/DMK_prez_pix_06.jpg" alt=""></div>
                    <div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/kniga/DMK_prez_pix_07.jpg" alt=""></div>
                    <div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/kniga/DMK_prez_pix_08.jpg" alt=""></div>

                </div>
            </div>
        </section>

    </main>
</div>


<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://use.fontawesome.com/releases/v5.8.1/js/all.js"></script>
<script src="/assets/js/jquery.malihu.PageScroll2id.min.js"></script>
<script src="/assets/js/jquery.focuspoint.min.js"></script>
<script src="/assets/js/main.js?v=1.2.5"></script>
<script>
    jQuery(document).ready(function () {
        jQuery('.focuspoint').focusPoint();
    });
</script>


</body></html>